uuid: 5169bf6d-1a5e-44be-8049-385e6b4c891c
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.background_media
    - field.field.media.remote_video.field_media_cover_image
    - field.field.media.remote_video.field_media_in_library
    - field.field.media.remote_video.field_media_oembed_video
    - field.field.media.remote_video.field_provider
    - media.type.remote_video
  module:
    - ds
    - varbase_media
_core:
  default_config_hash: FbNZc84fSlKy0f7s2NOCfcuQaDAdAd_nYVz24-xzxjc
id: media.remote_video.background_media
targetEntityType: media
bundle: remote_video
mode: background_media
content:
  field_media_oembed_video:
    type: varbase_oembed
    label: hidden
    settings:
      max_width: 1600
      max_height: 900
    third_party_settings:
      ds:
        ft:
          id: reset
          settings:
            lb: ''
    weight: 0
    region: content
hidden:
  created: true
  field_media_cover_image: true
  field_media_in_library: true
  field_provider: true
  langcode: true
  name: true
  search_api_excerpt: true
  thumbnail: true
  uid: true
